[
    {
        "alias": "shopping",
        "title": "Shopping",
        "parents": []
    },
    {
        "alias": "restaurants",
        "title": "Restaurants",
        "parents": []
    },
    {
        "alias": "movietheaters",
        "title": "Cinema",
        "parents": [
            "arts"
        ]
    },
    {
        "alias": "parks",
        "title": "Parks",
        "parents": [
            "active"
        ]
    },
    {
        "alias": "gyms",
        "title": "Gyms",
        "parents": [
            "fitness"
        ]
    }
]